# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcoverart
pkgbase = libcoverart
xdata = pkgtype=pkg
pkgver = 1.0.0-9
pkgdesc = C/C++ library for accessing the MusicBrainz Cover Art Archive
url = https://musicbrainz.org/doc/libcoverart
builddate = 1774029782
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 760755
arch = armv7h
license = LGPL-2.1-or-later
depend = glibc
depend = jansson
depend = libgcc
depend = libstdc++
depend = neon
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = ninja
